I have a paid version of FSP 5.0 (which gives me error messages) and have downloaded and installed FSP 6.0 prerelease 3 and was just starting to use it. Now when I try to open it, I get an error message that it expired on 12/29/12. What gives? Is 6.0 going to go final anytime soon, or has it been abandoned?